@charset "UTF-8";
@import url(all.css);
@import url(//fonts.googleapis.com/earlyaccess/notosanstc.css);
@import url(//fonts.googleapis.com/earlyaccess/cwtexfangsong.css);

body{margin:0;}
*,:after,:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
html{font-size:10px;-webkit-tap-highlight-color:transparent}
* {margin: 0;padding: 0;}
body{color:#101010;font-family: "Montserrat", "Noto Sans TC",sans-serif;font-style:normal;font-weight: 400; line-height:1.8em; margin: 0; padding: 0;}
html{font-size:16px}
ul,li{list-style:none}
img{border:0;vertical-align:bottom}
a,a:visited,a:hover,a:focus,a:active{text-decoration:none;outline:none; color: #111;}
:focus,:active{outline:0}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}

#g-header{position:fixed;z-index:100;top:0;left:0;width:100%;padding:0 8%; font-size:0;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;transition:all .3s ease-in-out;transition: 1.5s;-moz-transition: 1.5s;-webkit-transition:1.5;-o-transition: 1s;}
#g-header .logo{margin:0;position:relative;display:inline-block;vertical-align:middle;}
#g-header .logo>a{display:block;position:relative}
#g-header .logo>a .bk-logo{display:none !important}
#g-header .logo span{opacity:0;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);-moz-transform:translateY(-50%,-50%);-webkit-transform:translate(-50%,-50%)}
#g-header .menu-wrap{width:calc(100% - 200px);display:inline-block;vertical-align:middle;}
#g-header .menu-wrap .m-first{text-align:right;display:inline-block;vertical-align:middle;width:100%;padding:0}
#g-header .menu-wrap .m-first>li{margin:0 0 0 80px;display:inline-block;vertical-align:middle;position:relative;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
#g-header .menu-wrap .m-first>li>a{display:block;color:#000;font-size:1rem;line-height:90px;position:relative;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
#g-header .menu-wrap .m-first>li>a:after{content:'';position:absolute;width:0;height:1px;background:#cfcfcf;bottom:16px;left:50%;transform:translateX(-50%);-ms-transform:translateX(-50%);-moz-transform:translateX(-50%);-webkit-transform:translateX(-50%);opacity:0;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
#g-header .menu-wrap .m-first>li.current>a:after{opacity:1;width:100%}
#g-header .menu-wrap .m-second{position:absolute;top:calc(50% + 10px);left:50%;transform:translateX(-50%);-ms-transform:translateX(-50%);-moz-transform:translateX(-50%);-webkit-transform:translateX(-50%);pointer-events:none;opacity:0}
#g-header .menu-wrap .m-second:before{content:'';position:relative;display:block;margin:0 auto;width:0;height:0;border-style:solid;border-width:0 7.5px 8px 7.5px;border-color:transparent transparent #606b65 transparent}
#g-header .menu-wrap .m-second>li>a{display:block;color:#fff;font-size:.938rem;text-align:center;padding:10px 25px;white-space:nowrap;background:#606b65;border-bottom:1px solid rgba(255,255,255,.15);-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;transition:all .3s ease-in-out;width: 70%;margin:0 15%;}
#g-header .menu-wrap .m-second>li.current>a{color:#aa8764}
#g-header .menu-wrap .m-second>li:last-child>a{border-bottom:none}
#g-header .switch{display:none}
#g-header .logoshow{ display: none}
.img-responsive{float:left;width:160px;margin:0;transition: 1s;-moz-transition: 1s;-webkit-transition: 1s;-o-transition: 1s;}
 .img-responsive img{max-width:100%;height: auto; display:block; margin:0;} 

@media (min-width:980px){#g-header .menu-wrap{display:inline-block !important}
#g-header .menu-wrap .m-first>li>a:hover:after{width:100%;opacity:1}
#g-header .menu-wrap .m-second{min-width:calc(100% + 100px);-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
#g-header .menu-wrap .m-first>li:hover .m-second{opacity:1;top:calc(50% + 20px);pointer-events:auto}
#g-header .menu-wrap .m-second>li:hover>a{color:#000000}
}
@media (min-width:1600px){
#g-header .menu-wrap .m-first>li>a:hover:after{width:100%;opacity:1}
#g-header .menu-wrap .m-second{min-width:calc(100% + 100px);-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
#g-header .menu-wrap .m-first>li:hover .m-second{opacity:1;top:calc(50% + 20px);pointer-events:auto}
#g-header .menu-wrap .m-second>li:hover>a{color:#000}
}
@media (max-width:1599px){
#g-header{padding:0 2% 0 6%}
#g-header .menu-wrap .m-first{width:100%;padding:0 20px 0 70px}
#g-header .menu-wrap .m-first>li{margin:0 0 0 60px;}
#g-header .menu-wrap .m-first>li>a{line-height:90px;}
}
@media (max-width:1280px){
#g-header{padding:0 2% 0 4%}
#g-header .menu-wrap .m-first>li{margin:0 0 0 40px;}
}
@media (max-width:980px){
#g-header{padding:15px 5%}
#g-header .logo{float:left;z-index:5}
#g-header .logoshow{position:absolute; left:5%; top:15px; z-index: 6; display: block}
#g-header .switch{display:block;float:right;position:relative;margin-top:15px;padding:0 4px 0 4px;border-radius:3px;z-index:5;}
#g-header .switch:after{content:'';position:relative;display:inline-block;vertical-align:middle;font-size:.938rem;color:#fff;margin-left:0}
#g-header .switch i{position:relative;width:40px;height:32px;display:inline-block;vertical-align:middle}
#g-header .switch span{position:absolute;width:26px;height:2px;background:#000000;top:50%;margin-top:-1px;left:5px;-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
#g-header .switch span:nth-child(1){margin-top:-8px}
#g-header .switch span:nth-child(2){width:18px}
#g-header .switch span:nth-child(3){margin-top:6px}
#g-header.open .switch{background:rgba(255,255,255,.0)}
#g-header.open .switch i span:nth-child(1){width:24px;left:50%;margin-left:-12px;margin-top:-1px;transform:rotate(45deg);-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg)}
#g-header.open .switch span:nth-child(2){opacity:0}
#g-header.open .switch i span:nth-child(3){width:24px;left:50%;margin-left:-12px;margin-top:-1px;transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg)}
#g-header.open .switch span{background:#fff;}
#g-header .menu-wrap{position:absolute;top:0;right:0;width:100%;height:100vh;overflow-y:auto;display:none;background:#606b65;padding:20% 0 0 5%}
#g-header .menu-wrap .m-first{padding: 0;}
#g-header .menu-wrap .m-first{display:block;width:100%}
#g-header .menu-wrap .m-first>li{display:block;}
#g-header .menu-wrap .m-first>li>a{line-height:1.8;text-align:left;padding:10px 40% 10px 30%; font-size:22px;color: #fff}
#g-header .menu-wrap .m-first>li>a:after{display:none}
#g-header .menu-wrap .m-first>li.current>a{color:#ffffff}
#g-header .menu-wrap .m-second{position:relative;left:auto;top:auto;transform:translateX(0);-ms-transform:translateX(0);-moz-transform:translateX(0);-webkit-transform:translateX(0);position:auto;opacity:1;display:none;pointer-events:auto;width:90%;}
#g-header .menu-wrap .m-second:before{border-color:transparent transparent #fff transparent;display: none}
#g-header .menu-wrap .m-second>li>a{border-bottom:none;font-size:16px;background:#fff;color: #000}
	
.menu-address{float:left;width:88%; margin:50px 6% 0 6%; padding:40px 0 0 0;color:#fff;display: none!important}
.nav-contacts{float:left;width:100%; margin:0; padding:0;font-size:15px}
.social-menu{float:left;width:auto;margin:0; padding:0; display:block; }
.social-menu a {float:none;display: inline-block;width:auto;margin:0;font-size:16px; font-weight:400; transition: 500ms;-moz-transition: 500ms;-webkit-transition: 500ms;-o-transition: 500ms; text-align:center;color:#fff;margin:0 20px 0 0;}
.social-menu a:hover {opacity:0.6}
}
@media (max-width:767px){
#g-header .logo{width:130px}
#g-header .switch{margin-left:10px;margin-top:7px}
#g-header .menu-wrap{padding:120px 0 0 10%;}
#g-header .menu-wrap .m-first>li>a{line-height:1.8;padding:10px 43% 10px 20%; font-size:20px;}
.menu-address{float:left;width:92%; margin:0 5% 0 3%;}
.img-responsive{width:130px;}
#g-header .menu-wrap .m-second{width:80%;}
}

#g-header.scroll{background:rgba(255,255,255,1);padding:0 8%; border-bottom: 1px solid #ccc;}
#g-header.scroll .logo>a .bk-logo{display:block !important; width:160px; transition: 1s;-moz-transition: 1s;-webkit-transition: 1s;-o-transition: 1s;}
#g-header.scroll .logo>a .w-logo{display:none !important;width: 160px;transition: 1s;-moz-transition: 1s;-webkit-transition: 1s;-o-transition: 1s;}
#g-header.scroll .menu-wrap .m-first>li>a{color:#111;line-height:75px;transition: 1s;-moz-transition: 1s;-webkit-transition: 1s;-o-transition: 1s;}
#g-header.scroll .menu-wrap .m-first>li.current>a{color:#111;}

@media (max-width:1599px){#g-header.scroll{padding:0 2% 0 6%}}
@media (max-width:1280px){
#g-header.scroll{padding:0 2% 0 4%}
}
@media (max-width:980px){
#g-header.scroll{padding:10px 5%}
#g-header.scroll .switch{margin-top:10px;border-radius:0;background:rgba(0,0,0,0)}
#g-header.scroll .switch:after{color:#555}
#g-header.scroll .switch span{background:#555}
#g-header.scroll .menu-wrap{position:absolute;width:100%;right:0;top:0;height:100vh;border-radius:0;overflow-y:auto}
#g-header.scroll .menu-wrap .m-first{display:block;width:100%}
#g-header.scroll .menu-wrap .m-first>li{display:block}
#g-header.scroll .menu-wrap .m-first>li>a{color:#fff;line-height:1.8}
}
@media (max-width:767px){
#g-header.scroll .logo>a .bk-logo{width:130px;}
#g-header.scroll .switch{margin-top:7px}
#g-header.scroll .menu-wrap{top:68px;height:calc(100vh - 68px)}}

.scrolldown {position: absolute;right: 18%;bottom: -25px;color: #ccc;font-size: 12px;text-align: center;
  -moz-transform: translate(-50%, 0);-ms-transform: translate(-50%, 0);-webkit-transform: translate(-50%, 0);transform: translate(-50%, 0);-moz-transition: opacity 1s, -moz-transform 0.8s;-o-transition: opacity 1s, -o-transform 0.8s;-webkit-transition: opacity 1s, -webkit-transform 0.8s;transition: opacity 1s, transform 0.8s;cursor: pointer;opacity: 1;z-index: 20;}
.scrolldown-pic {width: 20px;margin: auto;padding-right: 2px;-moz-animation: dw 2s infinite;-webkit-animation: dw 2s infinite;animation: dw 2s infinite;}
.scrolldown-pic img {width: 100%;}
.scrolldown:after {content: "";width: 1px;height: 70px;background: #ccc;margin: 5px auto 0;display: block;}
.scrolldown.unshow {opacity: 0;-moz-transform: translate(-50%, 20px);-ms-transform: translate(-50%, 20px);-webkit-transform: translate(-50%, 20px);transform: translate(-50%, 20px);}
@media screen and (max-width: 1100px) {.scrolldown{right: 13%;bottom: 20px;}}
@media screen and (max-width: 980px) {.scrolldown{display:none}}
@-moz-keyframes dw {
  0% {
    -moz-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;}
  100% {
    -moz-transform: translateY(-15px);
    transform: translateY(-15px);
    opacity: 0;}
}
@-webkit-keyframes dw {
  0% {
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
    opacity: 0;
  }
}
@keyframes dw {
  0% {
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    transform: translateY(0px);
    opacity: 1;
  }
  100% {
    -moz-transform: translateY(-15px);
    -ms-transform: translateY(-15px);
    -webkit-transform: translateY(-15px);
    transform: translateY(-15px);
    opacity: 0;
  }
}
.hero_wrapper{width:100%;float:left;padding:0; }

/*top-banner*/
.top-banner {width: 98%; margin: 0 1%; position:relative;background-color:#000;padding-bottom:40%;overflow:hidden;margin-top:220px;color:#fff;}
.top-banner .entry {position:absolute;left:10%;top:75%;z-index:10;width:80%; text-align:left;}
.top-banner .entry h1{font-size:30px; margin:0;font-weight:400;line-height:2em;}
.top-banner .entry h2{padding:0; margin:0;font-size:18px;color:#fff;line-height:1em;}
.top-banner .single-bg {height: 100%;width: 100%;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;
display: flex;align-items: center;-webkit-align-items: center;justify-content: flex-start;-webkit-justify-content: flex-start;}
.top-banner .single-bg .overlay,
.top-banner .single-bg .bg {position: absolute;top: 0;left: 0;right: 0;bottom: 0;}
.top-banner .single-bg .bg {background-position: center;background-size:cover;background-repeat: no-repeat;opacity:.85;}

@media screen and (max-width: 1600px) {
.top-banner {margin-top:160px;}
.top-banner .entry {position:absolute;left:8%;top:70%;}}
@media screen and (max-width: 1200px) {
.top-banner {padding-bottom:50%;overflow:hidden;margin-top:100px;}
}
@media screen and (max-width: 980px) {
.top-banner {margin-top:95px;}
.top-banner .entry {position:absolute;left:6%;top:70%;}
}
@media screen and (max-width: 560px) {
.top-banner {padding-bottom:70%;margin-top:85px;}
.top-banner .entry {position:absolute;left:5%;top:65%; }
.top-banner .entry h1{font-size:22px;margin:0 0 5px 0; line-height:1.4em;}
.top-banner .entry h2{font-size:17px;line-height:1.4em;}
}

.footer-row{float:left;position:relative;width:100%; line-height:1.8em; background-color:#214b38; font-size: 15px;color: #fff;background-image:url(../images/footer-bg.jpg); background-repeat:no-repeat; background-size:cover; background-position:center center}
.footer-row a {transition: 500ms;-moz-transition: 500ms;-webkit-transition: 500ms;-o-transition: 500ms;color: #fff;}
.footer-row a:hover {color:#C58C3E}
.footer-content{width:82%;margin:0 auto; padding:50px 0 30px;}
.ftbottom{width:100%; float: left;margin-top: 40px;}
.footer-social{width:50%;float:left;margin-top:5px}
.footer-social a {display: inline-block;width:auto;font-size:14px; font-weight:400; transition: 300ms;-moz-transition: 300ms;-webkit-transition: 300ms;-o-transition: 300ms; color:#fff;}
.footer-social a:hover {color:#C58C3E}
.footer-social span{margin:0 12px; font-size: 11px;}
.sitemap{position: absolute;top:60px;right:9%; width:60%;margin:0; text-align: right; display: block;}
  .sitemap ul{list-style-type:none; margin:0;text-align: right; }
  .sitemap li{margin-left:30px; font-size:15px;line-height: 1.7em;display: inline-block;}
.sitemap a{transition: 500ms;-moz-transition: 500ms;-webkit-transition: 500ms;-o-transition: 500ms;color: #fff;font-size: 14px;}
.sitemap a:hover{color:#C58C3E}
.ftinfo{width:50%;float: left;text-align:right; }
.allright{width:100%;float: left;font-size:12px;}
.namelesstree-logo{width:60%;float: left;margin-top:110px;text-align: right}
.namelesstree-logo img{max-width:100px;height: auto;margin:0 0 0 auto; display: block}
.company{width:100%;float:left;text-align:left;letter-spacing:0.2pt;font-size:12px; }
.ftleft{width:40%;float:left; }
.ftlogo{width:100%;float:left;margin-bottom:25px}
.ftlogo img{width:160px; height:auto; margin: 0; display: block;}
.address{float:left;width:100%;}
  .address ul{list-style-type:none; margin:0;}
  .address li{margin:0 0 2px; font-size:14px;line-height: 1.7em;}
  .address li span{font-size:12px;margin-right:2px}
.address-a{width:46%; float:left;font-size:14px;}
.address-b{width:46%; float:left;ont-size:14px;}
  .address-a ul,.address-b ul{list-style-type:none;margin:0;}
  .address-a ul,.address-b li{margin:0; padding:0; line-height:1.8em; }
  .address-a a,.address-b a{text-decoration: none;}
  .address-a a:hover,.address-b a:hover {color: #C58C3E;text-decoration: none;}
  .address-a span, .address-b span{margin-bottom:5px; font-size: 12px;color:#ddd; display:block;}

/*-- GILEs --*/
.miDownR{width:100%; float:left; font-size:12px; margin:0;}
.GileLink a{font-size:12px; color:#fff;text-decoration: none;transition: 500ms;-moz-transition: 500ms;-webkit-transition: 500ms;-o-transition: 500ms;}
.GileLink a:hover {font-size: 12px; color: #ccc;text-decoration: none;}

@media screen and (max-width: 1600px) {
.footer-content{width:84%;padding:50px 0 30px;}
.sitemap{position: absolute;top:50px;right:8%;}
.ftleft{width:50%;}
.namelesstree-logo{width:50%;}
.ftbottom{margin-top: 30px;}
}
@media screen and (max-width: 1280px) {
.gotopbox{display: none;}	
.footer-content{width:86%;}
.sitemap{position: absolute;top:50px;right:7%;}
.ftleft{width:60%;}
.namelesstree-logo{width:40%;margin-top:100px;}
.ftinfo{padding-right: 10px}	
}
@media screen and (max-width: 980px) {
.footer-content{width:90%;padding:45px 0 30px}
.sitemap{position: absolute;top:45px;right:5%;}
.ftinfo{padding-right:40px}	
.ftleft{width:73%;}
.namelesstree-logo{width:27%;margin-top:100px;}
.footer-social{margin-top:0}
}
@media screen and (max-width: 767px) {
.footer-row{ background-size:130%; background-position:center 120px ;background-image:url(../images/footer-mobilebg.jpg);}
.footer-content{width:90%;margin:0 auto; padding:35px 0 50px;}
.ftleft{width:100%;}	
.ftlogo{width:100%; text-align: center; margin-bottom: 20px;}
.ftlogo img{width:38%; height:auto; margin: 0 auto; display: block;}	
.sitemap{display:none;}
.address-a,.address-b{width:100%;text-align: center;margin-bottom: 15px}
  .address-a ul,.address-b ul{list-style-type:none; margin:0;}
  .address-a li,.address-b li{margin:0 0 2px; font-size:16px;line-height: 1.7em;}
  .address-a li span,.address-b li span{display: none;}	
.namelesstree-logo{width:100%;margin-bottom:0;margin-top:5px;text-align: center;}
.namelesstree-logo img{max-width:25%;height: auto;margin: 0 auto;}	
.footer-social{width:100%;display:block; text-align: center;margin-bottom: 10px}
.footer-social span{margin:0 12px; font-size: 11px;}
.ftbottom{margin-top:20px;}
.miDownR{text-align:center;}
.company{text-align:center;}
.ftinfo{width:100%;text-align:center;padding: 0}
}

.gotopbox{max-width:100%; margin:0;text-align: center;position:absolute; right:20px; bottom:58%;z-index:1;display: block;}
.back-to-top{width:60px;height: 60px; border: 1px solid #bbbbbb;border-radius: 99em;padding: 20px;backface-visibility:hidden;cursor:pointer;text-transform:uppercase;-webkit-writing-mode:vertical-lr;-ms-writing-mode:tb-lr;writing-mode:vertical-lr;-moz-transform:rotate(180deg);-ms-transform:rotate(180deg);-webkit-transform:rotate(180deg);transform:rotate(180deg)}
.back-to-top .icon{font-size:34px;margin-top:16px;backface-visibility:hidden;}
.back-to-top:hover .icon{-moz-transform:translate(-50%, 8px) translateZ(0);-ms-transform:translate(-50%, 8px) translateZ(0);-webkit-transform:translate(-50%, 8px) translateZ(0);transform:translate(-50%, 8px) translateZ(0)}
.icon.icon--arrow-down:before{background-image: url("../images/gotop.svg");background-size: 20px 20px;display: inline-block;width: 20px; height: 20px;content:"";transform:rotate(180deg);}
.trans{position:absolute;z-index:5;bottom:18px;left:50%;-moz-transform:translateX(-50%) translateZ(0);-ms-transform:translateX(-50%) translateZ(0);-webkit-transform:translateX(-50%) translateZ(0);transform:translateX(-50%) translateZ(0);-moz-transition:all 277ms cubic-bezier(0.16, 0.01, 0.77, 1);-o-transition:all 277ms cubic-bezier(0.16, 0.01, 0.77, 1);-webkit-transition:all 277ms cubic-bezier(0.16, 0.01, 0.77, 1);transition:all 277ms cubic-bezier(0.16, 0.01, 0.77, 1)}
@media only screen and (max-width: 1280px) {
.gotopbox{display: none;}
}

#loading {width: 100%;height: 100%;position: fixed;top:0;left:0;z-index: 999; background-color: #fff;}
.loading {position: absolute;width: auto;height: auto;top: 50%;left: 50%;text-align: center;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
@keyframes loading {
    from {left: -200px; width: 30%;}
    50% {width: 30%;}
    70% {width: 70%;}
    80% { left: 50%;}
    95% {left: 120%;}
    to {left: 100%;}
}
.loading img{max-width:200px;height:auto}
.top-scroll {width: 1px;height: 0%;bottom: 0;left: 50%;background: #FFF;position: absolute;z-index: 5;}
.show-top-scroll .top-scroll {-moz-animation: scroll 3s 3s infinite; -webkit-animation: scroll 3s 3s infinite;animation: scroll 3s 3s infinite;}

@media only screen and (max-width: 767px) {
.top-scroll {display: none}
}
@-moz-keyframes scroll {
  0% {height: 0;margin-bottom: 10vh;}
  25% {height: 10vh; margin-bottom: 0;}
  50% {height: 0;margin-bottom: 0;}
  100% {height: 0;margin-bottom: 0;}
}
@-webkit-keyframes scroll {
  0% { height: 0;margin-bottom: 10vh;}
  25% {height: 10vh;margin-bottom: 0;}
  50% {height: 0;margin-bottom: 0;}
  100% {height: 0;margin-bottom: 0;}
}
@keyframes scroll {
  0% { height: 0;margin-bottom: 10vh;}
  25% { height: 10vh;margin-bottom: 0;}
  50% {height: 0;margin-bottom: 0;}
  100% {height: 0; margin-bottom: 0;}
}

.clearfix:after{content: "";display: block;line-height: 0;clear: both;}
.clear{clear:both;overflow:hidden;height:0;font-size:0;display:block}
.en{font-family: "Montserrat", sans-serif;font-weight:400;}

#logo img,.button .left-top-lines:after,.button .left-top-lines:before,.button .right-bottom-lines:after,.button.right-bottom-lines:before,.button .sides-lines:after,.button-arrow span:before,.button:after,.button:before,.hamburger span,.item-fit-swiper .icon,.item8-img img,.icon-text,.toggle-btn,.sides-lines:before,.social-list li a svg path,a,header,header:before{-webkit-transition:all .3s ease-out;transition:all .3s ease-out}

